section.testimonial-section .star-rating {
    height: 16px;
    position: relative;
    width: 85px
}

section.testimonial-section .star-rating__overlay,section.testimonial-section .star-rating__underlay {
    background-image: url(/wp-content/themes/gambleonline-standard-theme/img/star-little-full.svg);
    background-size: 17px;
    height: 100%
}

section.testimonial-section .star-rating__overlay {
    position: absolute;
    z-index: 1
}

section.testimonial-section .star-rating__underlay {
    filter: grayscale(1);
    width: 100%;
    z-index: 0
}

section.testimonial-section .star-rating--medium {
    height: 23px;
    position: relative;
    width: 120px
}

section.testimonial-section .star-rating--medium .star-rating__overlay,section.testimonial-section .star-rating--medium .star-rating__underlay {
    background-size: 24px
}

section.testimonial-section .star-rating--big {
    height: 34px;
    position: relative;
    width: 180px
}

section.testimonial-section .star-rating--big .star-rating__overlay,section.testimonial-section .star-rating--big .star-rating__underlay {
    background-size: 36px
}

section.testimonial-section .star-rating__wrapper>* {
    display: inline-block;
    vertical-align: middle
}

section.testimonial-section .star-rating__label {
    font-family: Barlow Semi Condensed,Trebuchet MS,sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.5rem;
    margin-left: .2rem;
    min-width: 45px;
    text-align: right
}

@media(min-width: 64em) {
    section.testimonial-section .star-rating__label {
        margin-left:.8rem
    }
}

section.testimonial-section .testimonial-section__wrapper {
    display: grid;
    grid-template-areas: "quote" "rating" "author";
    background: #f4f6fc;
    border-radius: 1rem;
    box-shadow: 0 5px 10px rgba(40,178,240,.1607843137254902);
    color: #001039;
    padding: 1rem 2rem;
    font-family: Barlow Semi Condensed,Trebuchet MS,sans-serif;
    font-size: 20px;
    text-align: center
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__wrapper {
        grid-template-areas: "quote    quote    quote    quote" "rating   author   author   author";
    }
}

section.testimonial-section .testimonial-section__quote {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: quote;
    color: #001039;
    padding: 0 .5rem 2rem
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__quote {
        padding:0 2rem 2rem
    }
}

section.testimonial-section .testimonial-section__quote p {
    font-weight: 600;
    font-size: 22px;
    line-height: 22px
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__quote p {
        font-size:32px;
        line-height: 34px
    }
}

section.testimonial-section .testimonial-section__author {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: author;
    display: flex;
    align-content: center;
    justify-content: center;
    padding: 1rem 0 1.5rem
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__author {
        padding:0 0 2.5rem;
        width: -moz-max-content;
        width: max-content;
        justify-self: center
    }
}

@media(min-width: 120em) {
    section.testimonial-section .testimonial-section__author {
        position:relative;
        right: 5%
    }
}

section.testimonial-section .testimonial-section__author-avatar img {
    border-radius: 100%;
    margin: .5rem
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__author-avatar img {
        border:3px solid #bfbfbf
    }
}

section.testimonial-section .testimonial-section__author-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: .5rem
}

section.testimonial-section .testimonial-section__author-text-name {
    margin-top: 0;
    font-weight: 600;
    text-align: start
}

section.testimonial-section .testimonial-section__author-text-title {
    font-family: Libre Caslon Text,Garamond,serif;
    font-size: 14px;
    text-align: start
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__author-text-title {
        font-size:16px
    }
}

section.testimonial-section .testimonial-section__rating {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: rating;
    display: flex;
    align-items: center;
    justify-content: center
}

@media (min-width: 48em) {
    section.testimonial-section .testimonial-section__quote {
        -ms-grid-row:1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4
    }

    section.testimonial-section .testimonial-section__author {
        -ms-grid-row: 2;
        -ms-grid-column: 2;
        -ms-grid-column-span: 3
    }

    section.testimonial-section .testimonial-section__rating {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        width: -moz-max-content;
        width: max-content;
        position: relative;
        flex-direction: column;
        padding-bottom: 2.5rem;
        align-items: flex-start;
        justify-self: flex-end;
        left: 20%
    }
}

@media(min-width: 64em) {
    section.testimonial-section .testimonial-section__rating {
        left:40%
    }
}

@media(min-width: 120em) {
    section.testimonial-section .testimonial-section__rating {
        left:50%
    }
}

section.testimonial-section .testimonial-section__rating-text {
    text-align: start;
    font-size: 18px
}

section.testimonial-section .testimonial-section__rating .star-rating__wrapper {
    padding-left: 1rem
}

@media(min-width: 48em) {
    section.testimonial-section .testimonial-section__rating .star-rating__wrapper {
        padding-left:0
    }
}

section.testimonial-section .testimonial-section__rating .star-rating__label {
    font-family: Barlow Semi Condensed,Trebuchet MS,sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-align: start
}

section.testimonial-section .no-rating.testimonial-section__wrapper {
    grid-template-areas: "quote   quote   quote   quote" "author  author  author  author";
    grid-template-columns: 1fr 1fr 1fr 1fr
}

@media(min-width: 120em) {
    section.testimonial-section .no-rating.testimonial-section__author {
        right:0
    }
}
